<div class="root__header header">
    <div class="container">
        <div class="header__row">
            <div class="header__hamburger">
                <button type="button" class="hamburger nav-toggle">
                    <span class="hamburger__inner"></span>
                </button>
            </div>
            <a href="/" class="header__logo">
                <img src="images/logo-agroprof.svg" class="img-fluid" alt="">
            </a>
            <nav class="header__nav">
                <ul class="nav">
                    <li class="nav-dropdown nav-mega">
                        <a href="#">Каталог</a>
                        <div class="nav__mega mega-nav">
                            <div class="mega-nav__left">
                                <ul class="mega-nav__primary">
                                    <li>
                                        <a href="#" data-target="mega-nav__second--1">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 46 29"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="images/sprites/sprite-mono.svg#nav_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>Сельскохозяйственная техника и оборудование</span>
                                        </a>
                                        <ul class="mega-nav__second mega-nav__second--rows">
                                            <li>
                                                <a href="#">Тракторы</a>
                                            </li>
                                            <li>
                                                <a href="#">Сеялки точного высева</a>
                                            </li>
                                            <li>
                                                <a href="#">Зерноуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Почвообрабатывающая техника</a>
                                            </li>
                                            <li>
                                                <a href="#">Кормоуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Самоходные косилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Опрыскиватели</a>
                                            </li>
                                            <li>
                                                <a href="#">Разбрасыватели удобрений</a>
                                            </li>
                                            <li>
                                                <a href="#">Рулонные пресс-подборщики</a>
                                            </li>
                                            <li>
                                                <a href="#">Фронтальные погрузчики</a>
                                            </li>
                                            <li>
                                                <a href="#">Косилки-плющилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Посевная техника</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                    <li>
                                        <a href="#" data-target="mega-nav__second--2">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 46 29"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="images/sprites/sprite-mono.svg#nav_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>Лесозаготовительная техника</span>
                                        </a>
                                        <ul class="mega-nav__second mega-nav__second--rows">
                                            <li>
                                                <a href="#">Опрыскиватели</a>
                                            </li>
                                            <li>
                                                <a href="#">Разбрасыватели удобрений</a>
                                            </li>
                                            <li>
                                                <a href="#">Рулонные пресс-подборщики</a>
                                            </li>
                                            <li>
                                                <a href="#">Фронтальные погрузчики</a>
                                            </li>
                                            <li>
                                                <a href="#">Косилки-плющилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Посевная техника</a>
                                            </li>
                                            <li>
                                                <a href="#">Тракторы</a>
                                            </li>
                                            <li>
                                                <a href="#">Сеялки точного высева</a>
                                            </li>
                                            <li>
                                                <a href="#">Зерноуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Почвообрабатывающая техника</a>
                                            </li>
                                            <li>
                                                <a href="#">Кормоуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Самоходные косилки</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                    <li>
                                        <a href="#" data-target="mega-nav__second--3">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 46 29"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="images/sprites/sprite-mono.svg#nav_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>Дорожно-строительная техника</span>
                                        </a>
                                        <ul class="mega-nav__second mega-nav__second--rows">
                                            <li>
                                                <a href="#">Кормоуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Самоходные косилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Опрыскиватели</a>
                                            </li>
                                            <li>
                                                <a href="#">Тракторы</a>
                                            </li>
                                            <li>
                                                <a href="#">Сеялки точного высева</a>
                                            </li>
                                            <li>
                                                <a href="#">Зерноуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Почвообрабатывающая техника</a>
                                            </li>
                                            <li>
                                                <a href="#">Разбрасыватели удобрений</a>
                                            </li>
                                            <li>
                                                <a href="#">Рулонные пресс-подборщики</a>
                                            </li>
                                            <li>
                                                <a href="#">Фронтальные погрузчики</a>
                                            </li>
                                            <li>
                                                <a href="#">Косилки-плющилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Посевная техника</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                    <li>
                                        <a href="#" data-target="mega-nav__second--4">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 46 29"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="images/sprites/sprite-mono.svg#nav_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>Телескопические погрузчики Monitou</span>
                                        </a>
                                        <ul class="mega-nav__second mega-nav__second--rows">
                                            <li>
                                                <a href="#">Тракторы</a>
                                            </li>
                                            <li>
                                                <a href="#">Рулонные пресс-подборщики</a>
                                            </li>
                                            <li>
                                                <a href="#">Фронтальные погрузчики</a>
                                            </li>
                                            <li>
                                                <a href="#">Косилки-плющилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Посевная техника</a>
                                            </li>
                                            <li>
                                                <a href="#">Сеялки точного высева</a>
                                            </li>
                                            <li>
                                                <a href="#">Зерноуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Почвообрабатывающая техника</a>
                                            </li>
                                            <li>
                                                <a href="#">Кормоуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Самоходные косилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Опрыскиватели</a>
                                            </li>
                                            <li>
                                                <a href="#">Разбрасыватели удобрений</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                    <li>
                                        <a href="#" data-target="mega-nav__second--5">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 46 29"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="images/sprites/sprite-mono.svg#nav_icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>Техника для земледелия Vaderstad</span>
                                        </a>
                                        <ul class="mega-nav__second mega-nav__second--rows">
                                            <li>
                                                <a href="#">Зерноуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Почвообрабатывающая техника</a>
                                            </li>
                                            <li>
                                                <a href="#">Кормоуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Тракторы</a>
                                            </li>
                                            <li>
                                                <a href="#">Сеялки точного высева</a>
                                            </li>
                                            <li>
                                                <a href="#">Самоходные косилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Опрыскиватели</a>
                                            </li>
                                            <li>
                                                <a href="#">Разбрасыватели удобрений</a>
                                            </li>
                                            <li>
                                                <a href="#">Рулонные пресс-подборщики</a>
                                            </li>
                                            <li>
                                                <a href="#">Фронтальные погрузчики</a>
                                            </li>
                                            <li>
                                                <a href="#">Косилки-плющилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Посевная техника</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                    <li>
                                        <a href="#" data-target="mega-nav__second--6">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 46 29"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="images/sprites/sprite-mono.svg#nav_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>Б/У спецтехника</span></a>
                                        <ul class="mega-nav__second mega-nav__second--rows">
                                            <li>
                                                <a href="#">Тракторы</a>
                                            </li>
                                            <li>
                                                <a href="#">Опрыскиватели</a>
                                            </li>
                                            <li>
                                                <a href="#">Разбрасыватели удобрений</a>
                                            </li>
                                            <li>
                                                <a href="#">Сеялки точного высева</a>
                                            </li>
                                            <li>
                                                <a href="#">Зерноуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Почвообрабатывающая техника</a>
                                            </li>
                                            <li>
                                                <a href="#">Кормоуборочные комбайны</a>
                                            </li>
                                            <li>
                                                <a href="#">Самоходные косилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Рулонные пресс-подборщики</a>
                                            </li>
                                            <li>
                                                <a href="#">Фронтальные погрузчики</a>
                                            </li>
                                            <li>
                                                <a href="#">Косилки-плющилки</a>
                                            </li>
                                            <li>
                                                <a href="#">Посевная техника</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                </ul>
                            </div><!-- .mega-nav__left -->

                            <div class="mega-nav__right">
                                <ul class="mega-nav__third">
                                    <li>
                                        <a href="#">Технологии John Deere</a>
                                    </li>
                                    <li>
                                        <a href="#">Сервисные пакеты</a>
                                    </li>
                                    <li>
                                        <a href="#">Продленная гарантия (PowerGard)</a>
                                    </li>
                                </ul>
                                <div class="mega-nav__divider"></div>
                                <ul class="mega-nav__third">
                                    <li>
                                        <a href="#">О дилере Агропроф</a>
                                    </li>
                                    <li>
                                        <a href="#">Новости</a>
                                    </li>
                                    <li>
                                        <a href="#">Контакты</a>
                                    </li>
                                </ul>
                            </div><!-- .mega-nav__right -->
                        </div><!-- .mega-nav -->
                    </li>
                    <li class="nav-dropdown nav-mega">
                        <a href="#">Сервис</a>
                        <div class="nav__mega mega-nav">
                            <div class="mega-nav__left">
                                <ul class="mega-nav__primary">
                                    <li>
                                        <a href="#" class="mega-nav__primary" data-target="mega-nav__second--1">Сервисные пакеты</a>
                                        <ul class="mega-nav__second">
                                            <li>
                                                <a href="#">FarmSight для сельскохозяйственной техники</a>
                                            </li>
                                            <li>
                                                <a href="#">WorkSight для дорожно-строительной техники</a>
                                            </li>
                                            <li>
                                                <a href="#">ForstSight для лесозаготовительной техники</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                    <li>
                                        <a href="#">Технологии John Deere</a>
                                        <ul class="mega-nav__second">
                                            <li>
                                                <a href="#">ForstSight для лесозаготовительной техники</a>
                                            </li>
                                            <li>
                                                <a href="#">FarmSight для сельскохозяйственной техники</a>
                                            </li>
                                            <li>
                                                <a href="#">WorkSight для дорожно-строительной техники</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                    <li>
                                        <a href="#">Подготовка к сезону (Expert Check)</a>
                                        <ul class="mega-nav__second">
                                            <li>
                                                <a href="#">WorkSight для дорожно-строительной техники</a>
                                            </li>
                                            <li>
                                                <a href="#">FarmSight для сельскохозяйственной техники</a>
                                            </li>
                                            <li>
                                                <a href="#">ForstSight для лесозаготовительной техники</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                    <li>
                                        <a href="#">Продленная гарантия (PowerGard)</a>
                                        <ul class="mega-nav__second">
                                            <li>
                                                <a href="#">FarmSight для сельскохозяйственной техники</a>
                                            </li>
                                            <li>
                                                <a href="#">WorkSight для дорожно-строительной техники</a>
                                            </li>
                                            <li>
                                                <a href="#">ForstSight для лесозаготовительной техники</a>
                                            </li>
                                        </ul><!-- .mega-nav__second -->
                                    </li>
                                    <li>
                                        <a href="#">Ремонт техники</a>
                                    </li>
                                    <li>
                                        <a href="#">Восстановление машин</a>
                                    </li>
                                    <li>
                                        <a href="#">Обучение</a>
                                    </li>
                                </ul>
                            </div><!-- .mega-nav__left -->

                            <div class="mega-nav__right">
                                <ul class="mega-nav__third">
                                    <li>
                                        <a href="#">Сельскохозяйственная техника</a>
                                    </li>
                                    <li>
                                        <a href="#">Дорожно-строительная техника</a>
                                    </li>
                                    <li>
                                        <a href="#">Лесозаготовительная техника</a>
                                    </li>
                                </ul>
                                <div class="mega-nav__divider"></div>
                                <ul class="mega-nav__third">
                                    <li>
                                        <a href="#">О дилере Агропроф</a>
                                    </li>
                                    <li>
                                        <a href="#">Новости</a>
                                    </li>
                                    <li>
                                        <a href="#">Контакты</a>
                                    </li>
                                </ul>
                            </div><!-- .mega-nav__right -->
                        </div><!-- .mega-nav -->
                    </li>
                    <li>
                        <a href="#">Трейд-Ин</a>
                    </li>
                    <li class="nav-dropdown">
                        <a href="#">Финансирование</a>
                        <ul class="nav__second">
                            <li>
                                <a href="#">JD Financial</a>
                            </li>
                            <li>
                                <a href="#">Кредитование</a>
                            </li>
                            <li>
                                <a href="#">Лизинг</a>
                            </li>
                            <li>
                                <a href="#">Рассрочка</a>
                            </li>
                            <li>
                                <a href="#">Спецпредложения</a>
                            </li>
                        </ul><!-- .nav__second -->
                    </li>
                    <li>
                        <a href="#">Запчасти</a>
                    </li>
                    <li>
                        <a href="#">Контакты</a>
                    </li>
                </ul><!-- .nav -->
            </nav><!-- .header-nav -->
            <div class="header__content">
                <div class="header__search">
                    <div class="search-bar">
                        <div class="search-bar__toggle">
                            <svg class="ico-svg" viewBox="0 0 21 21"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <input type="text" class="search-bar__input" placeholder="Поиск по сайту">
                    </div>
                </div>
                <a href="#" class="header__dear">
                    <img src="images/logo-deer.svg" class="img-fluid" alt="">
                </a>
            </div>
        </div>
    </div>
</div><!-- .header -->
<div class="nav-layout"></div>

<div class="mobile-nav">
    <div class="mobile-nav__scroll custom-scroll">
        <div class="mobile-nav__wrap">
            <div class="mobile-nav__search">
                <input type="text" name="search" class="mobile-nav__search--input" placeholder="Поиск по сайту"><!-- .search-bar__input -->
                <div class="mobile-nav__search--icon">
                    <svg class="ico-svg" viewBox="0 0 21 21"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div><!-- .search-bar__icon -->
            </div><!-- .mobile-nav__search -->
        </div>
        <div class="mobile-nav__content">
            <ul class="mobile-nav__menu">
                <li>
                    <div class="mobile-nav__item">
                        <a href="#" class="mobile-nav__primary">
                            <span>Каталог</span>
                        </a>
                        <i class="mobile-nav__toggle"></i>
                    </div>
                    <ul class="mobile-nav__second">
                        <li>
                            <div class="mobile-nav__item">
                                <a href="#" class="mobile-nav__link">
                                    <span>Сельскохозяйственная техника John Deere</span>
                                </a>
                                <i class="mobile-nav__toggle"></i>
                            </div>
                            <ul class="mobile-nav__second">
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Тракторы</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Зерноуборочные комбайны</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Кормоуборочные комбайны</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Опрыскиватели</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Рулонные пресс-подборщики</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Фронтальные погрузчики</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Косилки-плющилки</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="mobile-nav__item">
                                <a href="#" class="mobile-nav__link">
                                    <span>Лесозаготовительная техника John Deere</span>
                                </a>
                                <i class="mobile-nav__toggle"></i>
                            </div>
                            <ul class="mobile-nav__second">
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Тракторы</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Зерноуборочные комбайны</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Кормоуборочные комбайны</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Опрыскиватели</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Рулонные пресс-подборщики</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Фронтальные погрузчики</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Косилки-плющилки</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="mobile-nav__item">
                                <a href="#" class="mobile-nav__link">
                                    <span>Дорожно-строительная техника John Deere</span>
                                </a>
                                <i class="mobile-nav__toggle">Телескопические погрузчики Manitou</i>
                            </div>
                        </li>
                        <li>
                            <div class="mobile-nav__item">
                                <a href="#" class="mobile-nav__link">
                                    <span>Техника для земледелия Vaderstad</span>
                                </a>
                                <i class="mobile-nav__toggle"></i>
                            </div>
                            <ul class="mobile-nav__second">
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Тракторы</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Зерноуборочные комбайны</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Кормоуборочные комбайны</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Опрыскиватели</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Рулонные пресс-подборщики</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Фронтальные погрузчики</span>
                                    </a>
                                </li>
                                <li class="mobile-nav__item">
                                    <a href="#" class="mobile-nav__link">
                                        <span>Косилки-плющилки</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="mobile-nav__item">
                                <a href="#" class="mobile-nav__link">
                                    <span>Б/У Спецтехника</span>
                                </a>
                            </div>
                        </li>
                    </ul><!-- .mobile-nav__menu--second -->
                </li>
                <li>
                    <div class="mobile-nav__item">
                        <a href="#" class="mobile-nav__primary">
                            <span>Сервис</span>
                        </a>
                        <i class="mobile-nav__toggle"></i>
                    </div>
                    <ul class="mobile-nav__second">
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Тракторы</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Зерноуборочные комбайны</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Кормоуборочные комбайны</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Опрыскиватели</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Рулонные пресс-подборщики</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Фронтальные погрузчики</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Косилки-плющилки</span>
                            </a>
                        </li>
                    </ul>
                </li>
                <li>
                    <div class="mobile-nav__item">
                        <a href="#" class="mobile-nav__primary">
                            <span>Трейд-Ин</span>
                        </a>
                    </div>
                </li>
                <li>
                    <div class="mobile-nav__item">
                        <a href="#" class="mobile-nav__primary">
                            <span>Запчасти</span>
                        </a>
                    </div>
                </li>
                <li>
                    <div class="mobile-nav__item">
                        <a href="#" class="mobile-nav__primary">
                            <span>Финансирование</span>
                        </a>
                        <i class="mobile-nav__toggle"></i>
                    </div>
                    <ul class="mobile-nav__second">
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Тракторы</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Зерноуборочные комбайны</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Кормоуборочные комбайны</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Опрыскиватели</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Рулонные пресс-подборщики</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Фронтальные погрузчики</span>
                            </a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-nav__link">
                                <span>Косилки-плющилки</span>
                            </a>
                        </li>
                    </ul>
                </li>
                <li>
                    <div class="mobile-nav__item">
                        <a href="#" class="mobile-nav__primary">
                            <span>Контакты</span>
                        </a>
                    </div>
                </li>
            </ul><!-- .mobile-nav__menu -->
            <ul class="mobile-nav__contact">
                <li>
                    <a class="mobile-nav__phone" href="tel:+7 (342) 265-14-45">+7 (342) 265-14-45</a>
                </li>
                <li>
                    <div class="mobile-nav__region">
                        <span class="contacts-switch">Пермский край</span>
                    </div>
                </li>
                <li>
                    <a href="#order" class="btn btn-sm btn-modal">Заявка</a>
                </li>
            </ul>
        </div><!-- .mobile-nav__content -->
    </div><!-- .mobile-nav__scroll -->
</div><!-- .mobile-nav -->
<div class="mobile-nav__layout nav-toggle"></div>
